A:link {
	COLOR: #0000ff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4d0080; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00728d; TEXT-DECORATION: underline
}
A {
	TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 10pt; MARGIN: 0px; LINE-HEIGHT: 15pt; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.input {
	BORDER-RIGHT: #a8a8a8 1px solid; BORDER-TOP: #a8a8a8 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #a8a8a8 1px solid; BORDER-BOTTOM: #a8a8a8 1px solid; BACKGROUND-COLOR: #ffffff
}
.button1 {
	BORDER-RIGHT: #9999ff 2px solid; BORDER-TOP: #9999ff 2px solid; FONT-SIZE: 9pt; BORDER-LEFT: #9999ff 2px solid; BORDER-BOTTOM: #9999ff 2px solid; BACKGROUND-COLOR: #e8e8e8
}
.titlelink {
	COLOR: #ffffff
}
H4 {
	FONT-SIZE: 14pt; COLOR: #ff0000; LINE-HEIGHT: 150%; FONT-FAMILY: "黑体"
}
H5 {
	FONT-SIZE: 12pt; COLOR: #9f00b0
}
.3dfont {
	FILTER: glow(color=000000,strength=0) shadow(color=000000,direction:135); WIDTH: 100%; POSITION: relative
}
.yy {
	FILTER: dropshadow(color=#000000,offx=-1,offy=1,positive=1); COLOR: #333333
}
.textlist {
	FONT-SIZE: 11pt; COLOR: #000099; LINE-HEIGHT: 150%
}
.quote {
	BORDER-RIGHT: #0099ff 1px inset; BORDER-TOP: #0099ff 1px inset; BORDER-LEFT: #0099ff 1px inset; BORDER-BOTTOM: #0099ff 1px inset; BACKGROUND-COLOR: #f4fbff
}
